#content {
  text-align: center;
}

h2 {
  padding: 0;
  margin: 0;

  height: 40px;
  padding-top: 10px;
  margin-bottom: -50px;
}

.plot-block {
  padding: 2px 0;
  width: 1260px;
}

.plot-box {
  width: 1260px;
  height: 400px;
}

#bb-footer {
  margin-top: 10px;
  padding-top: 5px;
}

/* taken from arewefastyet.com */
.tooltip {
  font-size: small;
 -moz-border-radius:.5em;
 -webkit-border-radius:.5em;
 border-radius: .5em;
 background-color:#000;
 color:#FFF;
 display:none;
 opacity:0.8;
 padding:.25em;
 position:absolute;
}
.tooltip a:link, .tooltip a:active, .tooltip a:visited {
 color:#FFF;
 text-decoration: underline;
}
.tooltip a:hover {
 color:#FFF;
 text-decoration: none;
}

.closeable {
 padding: 15px;
 opacity: 1.0;
 text-align: left;
 padding-top: 8px;
}

.closeButton {
 color:#CCC;
 font-family: monospace;
 cursor: pointer;
 float: right;
}

.tiptext {
 background: #222;
 -moz-border-radius:.5em;
 -webkit-border-radius:.5em;
 border-radius: .5em;
 padding: 10px;
 clear: both;
}